function FileData_Pairs(x)
{
x.t("example","checking");
x.t("example","cmux=0");
x.t("example","reading");
x.t("possible","define");
x.t("lead","problems");
x.t("lead","mistiming");
x.t("within","time");
x.t("needs","respect");
x.t("every","seconds");
x.t("timing","conditions");
x.t("sending","sms");
x.t("normal","command");
x.t("ongoing","time");
x.t("recommend","wait");
x.t("timings","application");
x.t("field","strength");
x.t("timer","start");
x.t("mode","without");
x.t("support","multiplexer");
x.t("please","consider");
x.t("customer","application");
x.t("external","application");
x.t("time","switching");
x.t("time","module");
x.t("time","per");
x.t("hence","heavy");
x.t("strength","every");
x.t("channel","example");
x.t("channel","\u00adfore");
x.t("channel","established");
x.t("start","multiplexer");
x.t("command","mode");
x.t("care","channels");
x.t("entering","first");
x.t("parallel","traffic");
x.t("complete","phone");
x.t("3.1","characteristics");
x.t("traffic","load");
x.t("channels","heavily");
x.t("faxing","channel");
x.t("wait","seconds");
x.t("integrating","multiplexer");
x.t("checking","field");
x.t("heavy","parallel");
x.t("loaded","faxing");
x.t("\u00adtrol","channel");
x.t("phone","book");
x.t("switching","multiplexer");
x.t("switching","module");
x.t("problems","example");
x.t("problems","fax");
x.t("3.1.5","timing");
x.t("selected","terminal");
x.t("respect","timings");
x.t("(te)","hence");
x.t("multiplexer","possible");
x.t("multiplexer","external");
x.t("multiplexer","con");
x.t("multiplexer","cmux=0");
x.t("multiplexer","protocol");
x.t("multiplexer","prevents");
x.t("delay","time");
x.t("first","command");
x.t("\u00adfore","customer");
x.t("cause","problems");
x.t("may","lead");
x.t("may","cause");
x.t("may","result");
x.t("define","bandwidth");
x.t("characteristics","3.1.5");
x.t("con","\u00adtrol");
x.t("transmission","ongoing");
x.t("book","may");
x.t("harm","sending");
x.t("firmware","update");
x.t("consider","following");
x.t("sms","every");
x.t("established","within");
x.t("mistiming","may");
x.t("module","lead");
x.t("module","selected");
x.t("module","firmware");
x.t("module","module");
x.t("module","blocked");
x.t("module","returns");
x.t("fax","transmission");
x.t("fax","based");
x.t("result","malfunction");
x.t("application","support");
x.t("application","care");
x.t("application","3.1");
x.t("application","module");
x.t("blocked","example");
x.t("recommendations","using");
x.t("cmux=0","causes");
x.t("cmux=0","sent");
x.t("protocol","needs");
x.t("protocol","fax");
x.t("heavily","loaded");
x.t("prevents","module");
x.t("based","protocol");
x.t("causes","timer");
x.t("malfunction","directions");
x.t("following","recommendations");
x.t("using","multiplexer");
x.t("returns","normal");
x.t("per","channel");
x.t("without","multiplexer");
x.t("terminal","equipment");
x.t("equipment","(te)");
x.t("load","module");
x.t("directions","please");
x.t("bandwidth","delay");
x.t("conditions","integrating");
x.t("conditions","switching");
x.t("conditions","3.1.5");
x.t("sent","application");
x.t("reading","complete");
x.t("seconds","entering");
x.t("seconds","may");
x.t("seconds","harm");
x.t("update","recommend");
}
